@keyframes test-animation{
    from {
        transform: scale(0)rotate(0deg) ;
        transform-origin: left;
        opacity: 1;
    }
    to{
        transform: scale(15)rotate(360deg);
        transform-origin: left;
        color: red;
        opacity: .5;
    }

}

/* Animation du menu */

@keyframes loading_menu {
    from{
        opacity: 0;
        transform: translateY(50px);
    }
    to{
        opacity: 1;
        transform: translateY(0);
    }
}
@keyframes validation_menu {
    from{
        transform: translateX(0);
        
    }
    to{
        transform: translateX(-60px);
    }
}
@keyframes rotation_icon {
    from{
        transform: rotate(0);
    }
    to{
        transform: rotate(360deg);
    }
}
@keyframes price {
    from{
        transform: translateX(0);
        transform-origin:right;
    }
    to{
        transform: translateX(-60px);
    }
}
@keyframes width {
    from{
    }
    to{
        max-width: 60%;
    }
}
/* -----------Loadin spinner--------------- */
@keyframes ball {
    0%{
        transform:   rotate(0);
        opacity: 1;
    }
    50%{
        transform:   rotate(180deg);
        opacity: 1;  
    }
    100%{
        transform:  rotate(360deg)  ;
        opacity: 1;
        
    }
}
@keyframes load-page {
    0%{
        opacity: 0;
    }
    25%{
        opacity: .1;
    }
    50%{
        opacity: .3;
    }
    75%{
        opacity: .75;
    }
    90%{
        opacity: 1;
    }
}
@keyframes letter {
    0%{
        opacity: .1;
        transform: translateX(-2000px);
    }
    100%{
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes letter2 {
    0%{
        opacity: .1;
    }
    100%{
        opacity: 1;
    }
}

@keyframes spinner-off {
    0%{
    }
    100%{
        visibility: collapse;
    }
}

@keyframes heart-border {
    0%{
        
    }
    100%{
        color: $color-primary;
    }
}